@charset "utf-8";
/* CSS Document */

body {
    
    
    font-size: 14pt;
}

h1, h2, h4, h6 {
    
    text-align: center;
}

h1 {
    
    margin-top: 50px;
    
}

h2 {
    
    margin-top: 20px;
    
}

h4 {
    
    margin-top: 10px;
    
}

blockquote {
    
    padding-left: 35px; 
}

h3 {
    
    margin-top: 50px;
    
}

/*sticky header position*/
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}

.imgCenter {
    
    
      display: block;
  margin-left: auto;
  margin-right: auto;
    
}

.block1 {
    
  padding: 10px;
  max-width: 600px;
  box-shadow: 10px 10px 5px grey;  
    border-radius: 10px 30px 20px 5px;
  margin-bottom: 50px;
    border: 1px solid #DBD4D4;
    
}

.block2 {
    
  padding: 10px;
  max-width: 450px;
  box-shadow: 10px 10px 5px grey;  
    border-radius: 5px 5px 5px 5px;
  margin-bottom: 50px;
    border: 1px solid #DBD4D4;
    
}

.block3 {
   
  padding: 10px;
  max-width: 90%;
    box-shadow: 5px 5px 5px grey;
    border-radius: 5px 5px 5px 5px;
  margin-bottom: 50px;
   background-color: snow;
    
}

.block4 {
	
	  padding: 10px;
  max-width: 90%;
    border-radius: 5px 5px 5px 5px;
	box-shadow: 5px 5px 5px grey;
  margin-bottom: 50px;
   background-color: #E4E4E4;
	
	
}

.block5 {
   
  padding: 10px;
  max-width: 90%;
    box-shadow: 5px 5px 5px grey;
    border-radius: 5px 5px 5px 5px;
  margin-bottom: 50px;
   background-color: #FAFCD1;
    
}

.block6 {
	
	  padding: 10px;
  max-width: 95%;
  border-style: double;
    box-shadow: 2px 2px 2px grey;
    border-radius: 5px 5px 5px 5px;
  margin-bottom: 50px;
   background-color: #C3F6F7;
	
	
}


.parallaxbox1 {
	
	    /* The image used */
    background-image: url("http://www.antipasministries.com/images/bannerlg.jpg");

    /* Set a specific height */
    min-height: 1000px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	
}

.parallaxbox2 {
	
	    /* The image used */
    background-image: url("http://www.antipasministries.com/images/camps.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	
}

.parallaxbox3 {
	
	    /* The image used */
    background-image: url("http://www.antipasministries.com/images/makewar.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
	
}

.boxtextcontainer {
	display: block;
    position: relative;
}

.boxtextcenter {
   /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px; */
	position:absolute;top:35%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)
}

.boxtextcenter2 {
   /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px; */
	position:absolute;top:45%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)
}




@media (max-width: 575.98px) {
    h1{font-size:34px;}h2{font-size:30px;}h3{font-size:24px;}h4{font-size:20px;}h5{font-size:18px;}h6{font-size:16px;}p{font-size:14px;}
     
     
     .quote1 {
    
    padding-left:  10px;
    padding-right:  10px;
     
}
    
         .quote2 {
    
    padding-left:  5px;
    padding-right:  5px;
     
}
     
    .imgSelf {
        
  display: block;
  margin-left: auto;
  margin-right: auto;
        
        
    }
     
       .imgSelf2 {
        
  display: block;
  margin-left: auto;
  margin-right: auto;
        
        
    }  
    
    .blockRight {
    
      display: block;
  margin-left: auto;
  margin-right: auto;
    
    
}
     
     }


@media (min-width: 576px) and (max-width: 767.98px) {
    h1{font-size:36px;}h2{font-size:32px;}h3{font-size:28px;}h4{font-size:20px;}h5{font-size:18px;}h6{font-size:16px;}p{font-size:14px;}
     
     .quote1 {
    
    padding-left: 50px;
    padding-right:  50px;
     
}
              .quote2 {
    
    padding-left:  35px;
    padding-right:  35px;
     
}
     
         .imgSelf {
        
  display: block;
  margin-left: auto;
  margin-right: auto;
        
        
    }
    
        .imgSelf2 {
        
  display: block;
  margin-left: auto;
  margin-right: auto;
        
        
    }
    
        .blockRight {
    
      display: block;
  margin-left: auto;
  margin-right: auto;
    
    
}
     
     }


@media (min-width: 768px) and (max-width: 991.98px) { 
    h1{font-size:40px;}h2{font-size:34px;}h3{font-size:28px;}h4{font-size:20px;}h5{font-size:18px;}h6{font-size:16px;}p{font-size:14px;}
     
     .quote1 {
    
    padding-left:  100px;
    padding-right:  100px;
     
}
             .quote2 {
    
    padding-left:  65px;
    padding-right:  65px;
     
}
     
         .imgSelf {
        
        float: right;
        margin-left: 5px;
        margin-right: 5px;
        
        
    }
            .imgSelf2 {
        
        float: left;
        margin-left: 5px;
        margin-right: 5px;        
        
    }  
    
    .blockRight {
    
    float: right;
     margin-left: 5px;
        margin-right: 5px; 
    
    
}
     
     }


@media (min-width: 992px) and (max-width: 1199.98px) { 
    h1{font-size:54px;}h2{font-size:48px;}h3{font-size:38px;}h4{font-size:24px;}h5{font-size:22px;}h6{font-size:20px;}p{font-size:18px;}
     
     .quote1 {
    
    padding-left:  200px;
    padding-right:  200px;
     
}
    
             .quote2 {
    
    padding-left:  125px;
    padding-right:  125px;
     
}
         .imgSelf {
        
        float: right;
         margin-left: 5px;
        margin-right: 5px;       
        
    }
     
            .imgSelf2 {
        
        float: left;
         margin-left: 5px;
        margin-right: 5px;       
        
    }       
    
    .blockRight {
    
    float: right;
    margin-left: 5px;
        margin-right: 5px; 
    
}
     
     }


@media (min-width: 1200px) {
    
    h1{font-size:54px;}h2{font-size:48px;}h3{font-size:38px;}h4{font-size:24px;}h5{font-size:22px;}h6{font-size:20px;}p{font-size:18px;}
     
     .quote1 {
    
    padding-left:  300px;
    padding-right:  300px;
     
}
    
             .quote2 {
    
    padding-left:  200px;
    padding-right:  200px;
     
}
     
         .imgSelf {
        
        float: right;
        margin-left: 5px;
        margin-right: 5px;        
        
    }
     
            .imgSelf2 {
        
        float: left;
        margin-left: 5px;
        margin-right: 5px;        
        
    }       
    
    .blockRight {
    
    float: right;
    margin-left: 5px;
        margin-right: 5px; 
    
}
     
     }





